[metapath]
;metapath.ini=%LOCALAPPDATA%\Notepad2\metapath.ini
[Settings]
MRUDirectory=E:\Download\Notepad2_4.23.01.4584_fork_RUS.my\Notepad2_HD_x64_RUS
Favorites=%CSIDL:MYDOCUMENTS%
Quikview.exe=%SystemRoot%\system32\Viewers\Quikview.exe
OpenWithDir=%USERPROFILE%\Desktop
[Settings2]
;UILanguage=
;ShellAppUserModelID=metapath File Browser
;ReuseWindow=0
;PortableMyDocs=1
;AutoRefreshRate=3000
;NoFadeHidden=0
;OpacityLevel=75
[Window]
[Filters]
&All Files=*.*
&Windows Text Files=*.txt;*.asc;*.bat;*.vbs;*.ini;*.inf;*.reg
&HTML Related Files=*.htm;*.html;*.shtml;*.xml;*.php;*.css;*.js;*.vbs;*.gif;*.png;*.jpg;*.jpeg
&C/C++ Files=*.c;*.cpp;*.cxx;*.h;*.hpp;*.rc;*.ico;*.cur;*.bmp;*.txt
&No Binary Files=-*.exe;*.dll;*.cpl;*.ocx
[Toolbar Images]
;BitmapDefault=Toolbar.bmp
;BitmapHot=ToolbarHot.bmp
;BitmapDisabled=ToolbarDisabled.bmp
[Target Application]
UseTargetApplication=
TargetApplicationPath=
TargetApplicationParams=
TargetApplicationMode=
TargetApplicationWndClass=
DDEMessage=
DDEApplication=
DDETopic=
[Window Position 1920x1080]
WindowPosX=16
WindowPosY=16
WindowSizeX=272
WindowSizeY=640
